
cc.Class({
    extends: cc.Component,

    properties: {
        
        bomb_tishi:cc.Node,
        double_tishi:cc.Node,
        wanneng_tishi:cc.Node,
    },

    // LIFE-CYCLE CALLBACKS:

    // onLoad () {},

    start () {

    },
    bomb_tishi_open(){
        // this.bomb_tishi.active = true;
        // this.double_tishi.active = false;
        // this.wanneng_tishi.active = false;
    },
    double_tishi_open(){
        // this.bomb_tishi.active = false;
        // this.double_tishi.active = true;
        // this.wanneng_tishi.active = false;
    },
    wanneng_tishi_open(){
        // this.bomb_tishi.active = false;
        // this.double_tishi.active = false;
        // this.wanneng_tishi.active = true;
    },
    tishi_close(){
        // this.bomb_tishi.active = false;
        // this.double_tishi.active = false;
        // this.wanneng_tishi.active = false;
    }
    // update (dt) {},
});
